After installing boot2doc, run the prompt errorresponse from daemon: clientand serverton’t have sameversion (client1.15, server1.14)

  docker, question

Docker2booter 1.2 was installed before, but it was updated to 1.3 today. When running, you will be prompted:

docker version
Client version: 1.3.0
Client API version: 1.15
Go version (client): go1.3.3
Git commit (client): c78088f
OS/Arch (client): darwin/amd64
2014/10/18 15:11:18 Error response from daemon: client and server don’t have same version (client : 1.15, server: 1.14)

What should I do?

This is a minor problem and does not need to be reinstalled. The issues appear because you did not restart after upgrading docker.
http://hi.baidu.com/sebastianwade/item/0288c3316e3d125381f1a7ed